papi_mem_info(1)

NAME
papi_mem_info - papi_mem_info utility.

file mem_info.c

NAME

papi_mem_info - provides information on the memory architecture of the current processor.

Synopsis

Description

papi_mem_info is a PAPI utility program that reports information about the cache memory architecture of the current processor, including number, types, sizes and associativities of instruction and data caches and Translation Lookaside Buffers.

Options

This utility has no command line options.

Bugs

There are no known bugs in this utility. If you find a bug, it should be reported to the PAPI Mailing List at ptools-perfapi@ptools.org.